I'm being told in formal IT-Audit reports to update my Apache 2.0.54 to
2.0.55.
I was going to try the latest enclusive 2.2.3.
Using NW6.5 SP5 presently.
How do I upgrade to the 2.2.3 zip I downloaded from apache.org for
this NW6.5 server?
Thank you to all.